RubyGems.org

A StatsD client for Ruby appspec. Provides metaprogramming methods to inject StatsD instrumentation into your code.

installgem install statsd-instrument
Authors

Jesse Storimer, Tobias Lutke

124,911 total downloads 325 for this version
Owners

6053d8e7518ed101dbbd41dd4c1cc2ae83a9c9496491ad52f6d6b0be9ae4fb3e

Licenses

MIT

Gemfile
gem 'statsd-instrument', '~> 1.7.2'
Versions
  1. 2.0.0beta April 15, 2014 (17 KB)
  2. 1.7.2 March 28, 2014 (13 KB)
  3. 1.7.1 March 20, 2014 (14 KB)
  4. 1.7.0 February 10, 2014 (14 KB)
  5. 1.6.2 February 6, 2014 (13.5 KB)
Show all versions (19 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. mocha >= 0
  2. rake >= 0